## rust-terminal-link 0.1.0

=== debian/changelog ===
rust-terminal-link (0.1.0-1) unstable; urgency=medium

  * Package terminal-link 0.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Aug 2025 17:28:28 +0200
