=== debian/control ===
Source: rust-terminal-link
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminal-link]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminal-link
Homepage: https://github.com/SirWindfield/terminal-link-rs
X-Cargo-Crate: terminal-link
Rules-Requires-Root: no

Package: librust-terminal-link-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-terminal-link+default-dev (= ${binary:Version}),
 librust-terminal-link-0-dev (= ${binary:Version}),
 librust-terminal-link-0+default-dev (= ${binary:Version}),
 librust-terminal-link-0.1-dev (= ${binary:Version}),
 librust-terminal-link-0.1+default-dev (= ${binary:Version}),
 librust-terminal-link-0.1.0-dev (= ${binary:Version}),
 librust-terminal-link-0.1.0+default-dev (= ${binary:Version})
Description: Create clickable links inside terminals - Rust source code
 Source code for Debianized Rust crate "terminal-link"
