=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-link 0.1.0 --all-targets --all-features
Features: test-name=rust-terminal-link:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-link 0.1.0 --all-targets
Features: test-name=librust-terminal-link-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminal-link 0.1.0 --all-targets --no-default-features
Features: test-name=librust-terminal-link-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
